Problem with php.ini

Hi,

I am having trouble configuring php.ini. I have seleted php 8 for my website. Then I update config such as max_execution_time (etc). Then I restart PHP

For whatever reason the settings I enter in cyber panel do not take effect. I cannot update my wordpress website plugins etc. When I try to update plugins I am having the error that says “the link you have followed is expired.”

Please help.

show me the configuration of you pho8.0